vich_uploader:
    db_driver: orm

    mappings:
        pdf:
            uri_prefix: /pdf
            upload_destination: '%kernel.project_dir%/public/pdf'
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
